fb_info_t Struct Reference
Implementation internals » Device handling » Framebuffer devices

## Data Fields

unsigned | width
unsigned | height
double | pix_clock
double | h_freq
double | v_freq

## Field Documentation

## h_freq

double fb_info_t::h_freq

Referenced by hd_scan_fb().

## height

unsigned fb_info_t::height

Referenced by hd_scan_fb().

## pix_clock

double fb_info_t::pix_clock

## v_freq

double fb_info_t::v_freq

Referenced by hd_scan_fb().

## width

unsigned fb_info_t::width

Referenced by hd_scan_fb().

The documentation for this struct was generated from the following file:

- fb.c